Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Source: https://metacpan.org/release/Device-SerialPort
Upstream-Contact: Kees Cook <pause.cpan1@outflux.net>
Upstream-Name: Device-SerialPort

Files: *
Copyright: 1999, Bill Birthisel
 2000-2005, Kees Cook
License: Artistic or GPL-1+

Files: debian/*
Copyright: 2000, 2001, 2002, 2004, Mike Mattice <mattice@debian.org>
 2005, Jaldhar H. Vyas <jaldhar@debian.org>
 2006, Amaya Rodrigo Sastre <amaya@debian.org>
 2007, 2008, Damyan Ivanov <dmn@debian.org>
 2007, Kees Cook <kees@outflux.net>
 2008, Martín Ferrari <tincho@debian.org>
 2014, gregor herrmann <gregoa@debian.org>
License: Artistic or GPL-1+

License: Artistic
 This program is free software; you can redistribute it and/or modify
 it under the terms of the Artistic License, which comes with Perl.
 .
 On Debian systems, the complete text of the Artistic License can be
 found in `/usr/share/common-licenses/Artistic'.

License: GPL-1+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 1, or (at your option)
 any later version.
 .
 On Debian systems, the complete text of version 1 of the GNU General
 Public License can be found in `/usr/share/common-licenses/GPL-1'.
